Opcións de liña de comandos
Anterior |  | Próximo

## Opcións de liña de comandos

### Resumo de opcións

Aquí ten un resumo de todas as opcións, agrupadas por tipo. As explicacións están nas seguintes seccións.

Opcións xerais

  `-h`, `--help`; `-V`, `--version`; `--disable-server` ; `--default-display=`pantalla`` ; `--default-working-directory=`directorio``

Separadores de fiestras ou lapelas

  `--tab` ; `--window`

Opcións de lapelas

  `-x`, `--execute`; `-e`, `--command=`comando``; `--working-directory=`directorio`` ; `-T`, `--title=`título``; `-H`, `--hold`

Opcións de fiestra

  `--display=`pantalla`` ; `--geometry=`xeometría`` ; `--role=`rol`` ; `--startup-id=`cadea`` ; `-I, --icon=`icona`` ; `--fullscreen` ; `--maximize` ; `--show-menubar` , `--hide-menubar` ; `--show-borders` , `--hide-borders` ; `--show-toolbars` , `--hide-toolbars`

### Opcións xerais

`-h`, `--help`

  Lista as diferentes opcións de liña de comandos que soporta Terminal e sae

`-V`, `--version`

  Mostrar a información da versión e saír

`--disable-server`

  Non rexistrarse co bus de mensaxes de sesión D-BUS

`--default-display=`pantalla``

  A pantalla das X predeterminada que se vai usar.

`--default-working-directory=`directorio``

  Define `directorio` como directorio de traballo predeterminado para a terminal

### Separadores de fiestras ou lapelas

`--tab`

  Abrir unha nova lapela na última fiestra especificada; pódese proporcionar máis dunha destas opcións.

`--window`

  Abrir unha nova fiestra cunha soa lapela; pódese proporcionar máis dunha destas opcións.

### Opcións de lapelas

`-x`, `--execute`

  Executa o resto da liña de comandos na terminal

`-e`, `--command=`comando``

  Executar `comando` na terminal

`--working-directory=`directorio``

  Define `directorio` como directorio de traballo para a terminal

`-T`, `--title=`título``

  Define `título` como título da fiestra inicial de terminal

`-H`, `--hold`

  Provoca que se manteña a terminal despois de que termine o comando fillo

### Opcións de fiestra

`--display=`pantalla``

  Pantalla X a usar para a última fiestra especificada.

`--geometry=`xeometría``

  Define a xeometría da última fiestra especificada a `geometry`. Consulte X(7) para obter máis información sobre como especificar as xeometrías das fiestras.

`--role=`rol``

  Define a `rol` o rol de fiestra da última fiestra especificada. Só se aplica a unha fiestra e pode especificarse unha vez por cada fiestra que cree dende a liña de comandos. Úsase sobre todo para a xestión de sesións dentro de Terminal

`--startup-id=`cadea``

  Especifica a notificación de inicio da última fiestra especificada. Úsase internamente para reenviar o id de notificación de inicio usando o servizo D-BUS.

`-I, --icon=`icona``

  Define a icona da terminal como un nome de icona ou un nome de ficheiro.

`--fullscreen`

  Poñer a última fiestra especificada en modo pantalla completa; só se aplica a unha fiestra; pode especificarse unha vez por cada fiestra que se crea dende a liña de comandos.

`--maximize`

  Poñer a última fiestra especificada en modo maximizado; só se aplica a unha fiestra; pode especificarse unha vez por cada fiestra que se crea dende a liña de comandos.

`--show-menubar`

  Activa a barra de menú para a última fiestra especificada. Pode especificarse unha vez por cada fiestra que se crea dende a liña de comandos.

`--hide-menubar`

  Desactiva a barra de menú para a última fiestra especificada. Pode especificarse unha vez por cada fiestra que se crea dende a liña de comandos.

`--show-borders`

  Activar as decoracións das fiestras para a última fiestra especificada. Só se aplica a unha fiestra. Pode especificarse unha vez por cada fiestra que se crea dende a liña de comandos.

`--hide-borders`

  Desactivar as decoracións das fiestras para a última fiestra especificada. Só se aplica a unha fiestra. Pode especificarse unha vez por cada fiestra que se crea dende a liña de comandos.

`--show-toolbars`

  Activar as barras de ferramentas para a última fiestra especificada. Só se aplica a unha fiestra. Pode especificarse unha vez por cada fiestra que se crea dende a liña de comandos.

`--hide-toolbars`

  Desactivar as barras de ferramentas para a última fiestra especificada. Só se aplica a unha fiestra. Pode especificarse unha vez por cada fiestra que se crea dende a liña de comandos.

Anterior |  | Próximo
Preferencias | Inicio | Temas avanzados